/* CSS Document */
/* Hojas de estilo para secciones adicionales del sitio*/
/*.sombra{
  -webkit-box-shadow: 2px 2px 5px #999;
  -moz-box-shadow: 2px 2px 5px #999;
  filter: shadow(color=#999999, direction=135, strength=4);

}*/



#textolegal{
	font-family:Arial;
	font-size:12px;
	color:#999999;
	text-align:justify;
	padding-top: 160px;
	padding-right: 60px;
	padding-bottom: 80px;
	padding-left: 60px;
}
.logos{
	display:block;
	clear:left;
	height: 60px;
	padding: 15px 10px 0px 620px;
}
.logos1{
	display:block;
	clear:center;
	height: 60px;
	padding: 15px 10px 0px 620px;
}
.videolink{
	text-decoration:none !important; 
/*	text-decoration:underline; */
	font-size:8px;
	color:#999999;
}

#titcontvid{
	font-family:Arial;
	font-size: 13px;
	color:#666666;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	background-image:url(../img/barrasup1.png);
	background-repeat:no-repeat;
	height:40px;
	padding: 3px 0px 0px 5px;
	
}

#contvideo{
	padding: 0px 15px 20px 0px;

}

.menu{
	margin: 0px 0px 0px 0px;
	/*padding: 90px 0px 0px 40px;*/
}

#menus{
	width: 900px;
	height: 350px;
	margin: 0px 0px 0px 0px;
	background-repeat:no-repeat;
}

.cla_res{
	text-align:center;

}
.img_prod{
	text-decoration:none;
	text-align:center;
	border:none;

}

.datos_bus{
	color:#e2001a;
	text-decoration:underline;
	font-style:normal;
}


.contenido_result{
	display:block;
	display:block;
	float:left;
	width: 665px;
	padding-top: 160px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}



div.infoizq_result{
	float:left;
	font-family:Arial, mono;
	font-weight:bold;
	font-size:20px;
	text-align:left;
/*	border-right:#666666 2px solid; */
	margin-right: 5px;
	padding: 0px 0px 0px 0px;
	width: 50%;
	display:block;
	z-index:100;
	margin-top: 0px;
}

.infoder_result {
	display:block;
	float:left;
	width: 97%;
/*	border-left:#666666 thin solid; */
	font-family: Arial;
	padding: 0px 0px 0px 15px;
	z-index:10;
	font-weight:200;
	background-color:none;
	position:relative;
	text-align:justify;
	margin-top: 0px;
/*	top: 50 px */
}





#tabla_resultados table{
	
}
#tabla_resultados tr{
	font-family:Arial;
	font-size: 12px;
	color:#333333;
	font-weight:100;

}

#tabla_resultados td{
/*	border-right: 	#e2001a 1px solid;
	border-left: 	#e2001a 1px solid;*/
	border-bottom:	#e2001a 1px solid;
	text-align:left;
	padding: 5px 5px 5px 5px;
	font-family:Arial;
	font-size: 12px;
}
#tabla_resultados th{
	font-family:Arial, mono;
	font-size:11px;
	font-weight: bold;
	color:#333333;
	border-bottom:#666666 double;
	border-left:none;
	border-right:none;
	margin:2px;
	text-align:center;
	padding: 3px 0px 3px 0px;
	background-image:url(../img/glbnav_background.gif);
	background-position:left;
}

#tabla_resultados{
	padding: 20px 0px 20px 0px;

}

.botones_pedido{
	display:block;
	float:left;
	text-align:center;
	margin: 5px 5px 5px 20px;	

}

.botones_pedido a:visited img, .botones_pedido a:hover img, .botones_pedido a:link img{
	text-decoration:none;
	position:relative;
	z-index:24;	
	border:none;
}

.filas_datos_adorno {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	/*background:#FFFFFF;*/
	/*border-top: 1px solid #003366; */
	border-bottom: 1px solid #003366;
}



.filas_datos {
	color:black;
	font-family:Arial;
	font-size:11px;
	border-bottom: 1px solid #003366;
	text-align:left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
	
.filas_datos2 {
	color:red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	border-bottom: 1px solid #003366;
	text-align:center;
	text-decoration:underline;
	font-weight: bold;		
}


.form_recibe{
	font-family:Arial;
	font-size:11px;
}

.form_recibe th{
	background-color:none;
	background-image:url(../img/pleca2.png);
	background-repeat:no-repeat;
	background-position: -100px;
	color:#FFFFFF;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	text-align: right;
}

.form_recibe_hor{
	font-family:Arial;
	font-size:11px;
}


.form_recibe_hor th{
	background-color:#e2001a;
	color:#FFFFFF;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	text-align:center;
}

.form_recibe_hor td{

	color:#333333;
	padding: 0px 5px 0px 5px;
	text-align:center;
}


.contsuger{
	display:block;
	float:left;
	width: 72%;
	border-left:#666666 thin solid;
	font-family: Arial;
	z-index:10;
	font-weight:200;
	background-color:none;
	position:relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.contsuger textarea{
	border:#e2001a thin solid;
	font-family:"Courier New", Courier, mono;
	color:#333333;
	font-weight:bold;
	padding: 10px 10px 10px 10px;
}

.contsuger input{
	border:#e2001a thin solid;
	height: 19px;
	text-align:right;
	
}
.mensuger{
	color:#666666;
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	text-align:center

}

.folletos{
	display:block;
	float:left;
	width: 160px;
	background-repeat:no-repeat;
	background-position:0px 60px;
	background-color:none;
	margin: 10px 19px 60px 7px;
}

.folletos span{
	top: -15px;
	position:relative;
	display:block;
	width:160px;
	background-color:none;
}

.folletos span a img{
	display:block;
	float:left;
}

.folletos p{
	display: block;
	width: 100%;
	height: auto;
	color:#000000;
	background-color:none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
}


a.linkfolletos:link, a.linkfolletos:hover, a.linkfolletos:visited{
	color:#e2001a;
	text-decoration:underline;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	display:block;
	float:left;
	width:120px;
	margin: 5px 0px 0px 0px;

}
.grupovideo{
	display:block;
	float: left;
	width:130px;
	padding: 10px 19px 60px 7px;
	margin: 0px 3px 0px 0px;
	position:relative;
	z-index:21;
	font-family:Arial;
	
}

.grupovideo img{
	float:left;
	clear:left;
	position:relative;
	z-index: 21;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.grupovideo a:link, .grupovideo a:visited, .grupovideo a:hover{
	display:block;
	width: 140px;
	float:left;
	clear:left;
	position:relative;
	z-index: 21;
	text-decoration:underline;
	color:#e2001a;
	font-weight:bold;
	text-align:right;
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;

}

.titulovideo{
	display:block;
	width: 140px;
	float:left;
	clear:left;
	position:relative;
	z-index: 21;
	text-decoration:none;
	color:#e2001a;
	font-weight:bold;
	text-align:left;
	font-size: 14px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.explicavideo{
	display:block;
	width: 140px;
	float:left;
	clear:left;
	position:relative;
	z-index: 21;
	text-decoration:none;
	color:#000000;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size: 12px;

}

.you_video{
	font-family:Arial;
	display:block;
	width: 180px;
	float:left;
	clear:left;
	position:relative;
	z-index: 21;
	text-align:center;
	text-decoration:none;
	color:#000000;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size: 12px;

}

.contenido_notiabra{
	display:block;
	padding: 130px 10px 0px 110px;
	display:block;
	float:left;
	width: 530px;
}


.segunda_encabezado{
	float:left;
	width:500px;
	display:block;
	clear:left;
	position:relative;
	z-index:22;
	font-family:Arial;
	font-size: 14px;
	font-weight: bold;
}

.infoder_noti  a{
	display:block;
	text-align:left;
	text-decoration:underline;
	color:#e2001a;
	font-size:12px;
	margin:10px 0px 0px 0px;
}


.infoder_noti ul>li{
	font-size:13px;
}
.notiabrasivo{
	display:block;
	float:left;
	width: 210px;
	background-repeat:no-repeat;
	background-position:0px 33px;
	background-color:none;
	margin: 10px 19px 60px 7px;
}

a.linknoti:link, a.linknoti:hover, a.linknoti:visited{
	color:#e2001a;
	text-decoration:underline;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	display:block;
	float:left;
	width:170px;
	margin: 0px 0px 0px 0px;

}


.notiabrasivo span{
	top: -15px;
	position:relative;
	display:block;
	width:220px;
	background-color:none;
	float:left;
}
.notiabrasivo span a{
	display:block;
	float:left;
}
.notiabrasivo span a img{
	display:block;
	float:left;
}


.infoizq_noti{
	display:block;
	float:left;
	width: 45%;
	font-family: Arial;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
	background-color:none;
	position:relative;
	z-index:21;

}

.infoder_noti{
	display:block;
	float:left;
	width: 50%;
	border-left:#666666 thin solid;
	font-family: Arial;
	z-index:10;
	font-weight:200;
	background-color:none;
	position:relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.productonuevo{
	display:block;
	float:left;
	width: 190px;
	background-repeat:no-repeat;
	background-position:0px 33px;
	background-color:none;
	margin: 10px 19px 60px 7px;
}


.productonuevo span{
	top: -15px;
	position:relative;
	display:block;
	width:190px;
	background-color:none;
}

.productonuevo span a img{
	display:block;
	float:left;
}

.productonuevo p{
	display: block;
	width: 100%;
	height: auto;
	color:#000000;
	background-color:none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
}


/*.productonuevo span > a:link, .productonuevo span > a:hover, .productonuevo span > a:visited{*/
	a.linkvideo:link, a.linkvideo:hover, a.linkvideo:visited{
	color:#e2001a;
	text-decoration:underline;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	display:block;
	float:right;
	margin: 15px 0px 0px 0px;

}



#nuevos{
	display:block;
	float:left;
	clear:left;
	color:#FF0000;
	position:relative;
	z-index:21;
	width: 680;
	padding:0px 0px 0px 0px;
}

.infoder_cata{
	display:block;
	float:left;
	width: 65%;
	border-left:#666666 thin solid;
	font-family: Arial;
	z-index:10;
	font-weight:200;
	background-color:none;
	position:relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	text-align: justify;
}

.infoizq_cata{
	display:block;
	float:left;
	width: 30%;
	font-family: Arial;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
	padding-right: 10px;
	background-color:none;
	position:relative;
	z-index:21;
}
.infocentro{
	display:block;
	float:left;
	width: 500px;
	color:#000000;
	font-family:Arial;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	padding:0px 10px 30px 30px;
	background-color:none;
	position:relative;
	z-index:21;
}

.etiqueta{
	color:#FFFFFF;
	font-family:Arial;
	background-color:none;
	background-image:url(../img/pleca2.png);
	background-repeat:no-repeat;
	border-bottom:#FFFFFF medium solid !important;
	border-right:#FFFFFF medium solid !important;
	padding:0px 5px 2px 5px;

}

.etiqueta1{
	color:black;
	font-family:Arial;
	font-size:12px;
	background-color:none;
	background-repeat:no-repeat;
	padding:0px 5px 2px 5px;
}

.etiqueta2{
	color:gray;
	font-family:Arial;
	font-size:11px;
	background-color:none;
	background-repeat:no-repeat;
	padding:0px 5px 2px 5px;
}

.elemento {
	margin:5px 5px 2px 5px;
	border-bottom:#FFFFFF medium solid !important;
}

.formtrabajo {
	border:#e2001a thin solid;
	margin: 15px 0px 10px 0px;
	padding: 10px;


}

.formtrabajo1{
	border:  none thin solid;
	margin: 15px 0px 10px 0px;
	padding: 10px;

}

.formtrabajo tr{
	color:#333333;
	font-family:Arial;
	font-size: 12px;
	vertical-align:text-top;
	min-height:25px;
}

.formtrabajo tr > input{
	text-align:left !important;
}

.formtrabajo input:focus{
	border:#FF0000 thin solid;
}
.link_trabajo a:hover, .link_trabajo a:link, .link_trabajo a:visited{
	color:#e2001a;
	font-size: 11px;
	text-decoration:underline;
	text-align:right;
}

div.cursos a:link, div.cursos a:visited, div.cursos a:hover {
	text-decoration:none;
	color:#000000;

}

.imgexpos a img{
	float:left;
	display:block;
	padding: 10px 25px 10px 10px;
	position:relative;
	z-index: 20;
	text-decoration:none;
	border:none;
}
.respuesta{
	font-family:Arial;
	font-size:13px;
	color:#666666;
	font-style:italic;
	padding: 5px 0px 20px 20px;
}

.respuesta a:link, .respuesta a:visited, .respuesta a:hover{
	color:#e2001a;
	text-decoration:underline;
}

a.pregunta:link, a.pregunta:visited{
	font-family:Arial;
	font-size: 14px;
	text-decoration:none;
	color:#000000;
	background-image:url(../img/bulletrojo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color:none;
	display:block;
	padding: 5px 0px 5px 19px;
	border-bottom:#FFFFFF dotted thin;
}

.pregunta:hover{
	border-bottom:#e2001a dotted thin !important;
	cursor:pointer;
}


.contenido{
	display:block;
	display:block;
	float:left;
	width: 650px;
	padding-top: 160px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.contenido_nuevos{
	display:block;
	padding: 130px 0px 0px 60px;
	display:block;
	float:left;
	width: 655px;

}
.contenido_catalogo{
	display:block;
	padding: 130px 10px 0px 50px;
	display:block;
	float:left;
	width: 530px;


}
.contenido_cursos{
	display:block;
	padding: 20px 0px 0px 10px;
	display:block;
	float:left;
	width: 650px;
}
.seleccionado{
	background-image:none !important;
	background-color:#e2001a !important;
	color:#FFFFFF !important;
}

.imgsup{
	display:block;
	float:left;
	width: 87%;
	clear:both;
	margin: 0px 0px 30px 0px;
}

.imgsup img{
	margin-left:200px;
}


.infoizq{
	display:block;
	float:left;
	width: 23%;
	font-family: Arial;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
	padding-right: 10px;
	background-color:none;
	position:relative;
	z-index:21;

}


.infoder{
	display:block;
	float:left;
	width: 72%;
	border-left:#666666 thin solid;
	font-family: Arial;
	padding: 0px 0px 0px 15px;
	z-index:10;
	font-weight:200;
	background-color:none;
	position:relative;
	text-align:justify;
}

.infoder_tit{
	font-weight: bold;
}

.infoder ul{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;

}
.infoder th{
	text-align:left;
}

.infoder table a:link, .infoder table a:hover, .infoder table a:visited{
	color:#e2001a;
	font-size:12px;
	text-decoration:none;

}
.infoder p, .infoder br{
	z-index:11;
	padding:0px;
}


.imginf{
	display:block;
	float:right;
	width:75%;
	padding: 15px 0px 15px 20px;
	position:relative;
	z-index:11;


}
